@font-face {
    font-family: 'FONTSPRING DEMO - Greycliff CF Bold';
    src: url('FONTSPRINGDEMO-GreycliffCFBold.woff2') format('woff2'),
        url('FONTSPRINGDEMO-GreycliffCFBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Greycliff CF MD';
    src: url('FONTSPRINGDEMO-GreycliffCFMediumRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-GreycliffCFMediumRegular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Greycliff CF';
    src: url('FONTSPRINGDEMO-GreycliffCFRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-GreycliffCFRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Greycliff CF';
    src: url('FONTSPRINGDEMO-GreycliffCFLightRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-GreycliffCFLightRegular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Greycliff CF';
    src: url('FONTSPRINGDEMO-GreycliffCFHeavyRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-GreycliffCFHeavyRegular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Greycliff CF Extra';
    src: url('FONTSPRINGDEMO-GreycliffCFExtraBoldRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-GreycliffCFExtraBoldRegular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Greycliff CF';
    src: url('FONTSPRINGDEMO-GreycliffCFThinRegular.woff2') format('woff2'),
        url('FONTSPRINGDEMO-GreycliffCFThinRegular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

